<nav role="navigation" class="primary-navigation">
  <ul>
    <li><a href="#">Home</a></li>
    <li><a href="#">Characters &dtrif;</a></li>
    <li><a href="#">Movies</a></li>
    <li><a href="#">login</a></li>
     <li><a href="{% url 'logout' %}">logout</a></li>
  </ul>
</nav>